PDA

View Full Version : [FIXED] ExtJS Designer in Mac OS Leopard



luisbug
30 Mar 2010, 3:40 AM
It just works on Snow Leopard, right? :/
Is there a workaround for Leopard?

Thanks.

Jamie Avins
30 Mar 2010, 10:04 AM
We are working on 10.5 support as well.

abcdef
30 Mar 2010, 1:25 PM
the product seems very promising but would really help if leopard is supported..do you have any idea when we could expect it?

Jamie Avins
31 Mar 2010, 9:28 AM
We're trying to get this done by next week.

abcdef
31 Mar 2010, 10:34 AM
awesome...thanks..

aconran
2 Apr 2010, 4:46 PM
We have been able to remove the dependencies among 10.6.

You can download a version that is compatible with 10.5 here (http://www.extjs.com/products/designer/download_thanks.php?dl=mac).

abcdef
2 Apr 2010, 7:40 PM
wow thanks...

meroy
2 Apr 2010, 8:41 PM
Thank you very much for allowing the Designer tool to run under Mac OS X Leopard.

Wow... \:D/

yuki
5 Apr 2010, 11:47 PM
I downloaded a new build to my Leopard machine, and was able to register my id, but couldn't go beyond that point.

I uninstalled older version, and installed new one. I tried both "Not now" and "Install" at startup, but the same results.

aconran
6 Apr 2010, 12:32 AM
@yuki - Try removing the Ext Designer.ini file and relaunching the app. Does this help?

yuki
6 Apr 2010, 12:50 AM
@aconran Where can I find Ext Designer.ini file? Spotlight search couldn't find it.

yuki
6 Apr 2010, 8:14 AM
Ok, now it's working! Great :)

aconran
6 Apr 2010, 8:44 AM
@aconran Where can I find Ext Designer.ini file? Spotlight search couldn't find it.

~/.config/Ext JS Inc./